[
 {
  "gi": 0,
  "type": "child",
  "anchor_row": 65,
  "leafcol": "F",
  "leaf": "열공급 정보",
  "self": "열공급 규정",
  "others_in_sheet": [],
  "new": [
   {
    "label": "열공급 중지 보호대책",
    "menuNo": "200273",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200273",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "지역냉방보조금 지원제도",
    "menuNo": "200272",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200272",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 1,
  "type": "child",
  "anchor_row": 25,
  "leafcol": "F",
  "leaf": "IR",
  "self": "공고",
  "others_in_sheet": [],
  "new": [
   {
    "label": "IR자료",
    "menuNo": "200208",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000025/list.do?menuNo=200208",
    "L": "게시판",
    "M": 142,
    "N": "어문"
   },
   {
    "label": "공시정보관리규정",
    "menuNo": "200209",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200209",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 2,
  "type": "child",
  "anchor_row": 42,
  "leafcol": "F",
  "leaf": "사회공헌",
  "self": "연혁",
  "others_in_sheet": [],
  "new": [
   {
    "label": "전략체계",
    "menuNo": "200225",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200225",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "사회공헌사업",
    "menuNo": "200106",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000008/list.do?menuNo=200106",
    "L": "게시판",
    "M": 0,
    "N": "없음"
   },
   {
    "label": "행복나눔단",
    "menuNo": "200245",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200245",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 3,
  "type": "child",
  "anchor_row": 53,
  "leafcol": "F",
  "leaf": "광주전남 SRF",
  "self": "SRF 알아보기",
  "others_in_sheet": [],
  "new": [
   {
    "label": "대기배출물질(TMS)",
    "menuNo": "200468",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000080/list.do?menuNo=200468",
    "L": "게시판",
    "M": 54,
    "N": "어문"
   },
   {
    "label": "견학정보",
    "menuNo": "200469",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200469",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 4,
  "type": "child",
  "anchor_row": 37,
  "leafcol": "F",
  "leaf": "ESG 주요공시",
  "self": "ESG DATA BOOK",
  "others_in_sheet": [],
  "new": [
   {
    "label": "ESG 공시",
    "menuNo": "200533",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000103/list.do?menuNo=200533",
    "L": "게시판",
    "M": 9,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 5,
  "type": "child",
  "anchor_row": 33,
  "leafcol": "F",
  "leaf": "건설알림이",
  "self": "건설현황",
  "others_in_sheet": [],
  "new": [
   {
    "label": "안전정보",
    "menuNo": "200484",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000090/list.do?menuNo=200484",
    "L": "게시판",
    "M": 204,
    "N": "어문"
   },
   {
    "label": "수원 친환경 개선사업 알림이",
    "menuNo": "200556",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200556",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 6,
  "type": "child",
  "anchor_row": 66,
  "leafcol": "F",
  "leaf": "시설기준 정보",
  "self": "열사용 시설기준",
  "others_in_sheet": [],
  "new": [
   {
    "label": "냉방열사용 시설기준",
    "menuNo": "200276",
    "url": "https://www.kdhc.co.kr/kdhc/cstmrCnter/arclngFclty/list.do?fcltyParntsSe=02&menuNo=200276",
    "L": "게시판",
    "M": 0,
    "N": "없음"
   }
  ]
 },
 {
  "gi": 7,
  "type": "categoryboard",
  "mns": [
   "200013"
  ],
  "tabs": [
   "감사.윤리",
   "경영일반",
   "계약.재무",
   "설비운영",
   "에너지.환경",
   "인사.노무",
   "정보보안",
   "홍보.협력"
  ]
 },
 {
  "gi": 8,
  "type": "child",
  "anchor_row": 24,
  "leafcol": "F",
  "leaf": "재무/주식",
  "self": "주가정보",
  "others_in_sheet": [],
  "new": [
   {
    "label": "재무정보",
    "menuNo": "200384",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000071/list.do?menuNo=200384",
    "L": "게시판",
    "M": 11,
    "N": "어문"
   },
   {
    "label": "공시정보",
    "menuNo": "200205",
    "url": "https://www.kdhc.co.kr/kdhc/krx/krxApi/list.do?menuNo=200205",
    "L": "게시판",
    "M": 10,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 9,
  "type": "sibling",
  "anchor_row": 41,
  "leafcol": "F",
  "leaf": "안전경영",
  "self": "안전경영",
  "others_in_sheet": [],
  "new": [
   {
    "label": "비전전략체계도",
    "menuNo": "200089",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200089",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "안전게시판",
    "menuNo": "200090",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000029/list.do?menuNo=200090",
    "L": "게시판",
    "M": 19,
    "N": "어문"
   },
   {
    "label": "안전경영인증",
    "menuNo": "200091",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000030/list.do?menuNo=200091",
    "L": "게시판",
    "M": 0,
    "N": "없음"
   },
   {
    "label": "안전사고신고",
    "menuNo": null,
    "url": "https://www.kdhc.co.kr/cyb/heat/board/consulWriteForm.do?menuCode=M020179&tabMenuCode=&menuPreUrl=%2Fheat&hpageCvapGrpCd=A012021",
    "L": "사이트",
    "M": null,
    "N": null
   }
  ]
 },
 {
  "gi": 10,
  "type": "child",
  "anchor_row": 48,
  "leafcol": "F",
  "leaf": "반부패ㆍ청렴",
  "self": "종합청렴도 평가",
  "others_in_sheet": [],
  "new": [
   {
    "label": "청렴시민감사관 활동",
    "menuNo": "200099",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000031/list.do?menuNo=200099",
    "L": "게시판",
    "M": 44,
    "N": "어문"
   },
   {
    "label": "청렴정보 자료실",
    "menuNo": "200221",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000032/list.do?menuNo=200221",
    "L": "게시판",
    "M": 172,
    "N": "어문"
   },
   {
    "label": "부패행위자 징계현황",
    "menuNo": "200101",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200101",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "청탁금지법 상담 FAQ",
    "menuNo": "200102",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000004/list.do?menuNo=200102",
    "L": "게시판",
    "M": 6,
    "N": "어문"
   },
   {
    "label": "내부감사보고서",
    "menuNo": "200545",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000109/list.do?menuNo=200545",
    "L": "게시판",
    "M": 98,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 11,
  "type": "child",
  "anchor_row": 35,
  "leafcol": "F",
  "leaf": "ESG 경영체계",
  "self": "ESG 전략",
  "others_in_sheet": [],
  "new": [
   {
    "label": "ESG 위원회",
    "menuNo": "200488",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200488",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "ESG 평가결과",
    "menuNo": "200463",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200463",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 12,
  "type": "child",
  "anchor_row": 3,
  "leafcol": "F",
  "leaf": "정보공개안내",
  "self": "정보공개제도 및 처리절차",
  "others_in_sheet": [],
  "new": [
   {
    "label": "불복구제절차",
    "menuNo": "200181",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200181",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "관련법령 및 업무편람",
    "menuNo": "200560",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000117/list.do?menuNo=200560",
    "L": "게시판",
    "M": 4,
    "N": "어문"
   },
   {
    "label": "수수료 안내",
    "menuNo": "200183",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200183",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "정보공개 담당자",
    "menuNo": "200581",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200581",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 13,
  "type": "child",
  "anchor_row": 47,
  "leafcol": "F",
  "leaf": "윤리경영",
  "self": "윤리경영소개",
  "others_in_sheet": [],
  "new": [
   {
    "label": "윤리경영규범",
    "menuNo": "200215",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200215",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "청렴윤리경영 CP",
    "menuNo": "200541",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000107/list.do?menuNo=200541",
    "L": "게시판",
    "M": 7,
    "N": "어문"
   },
   {
    "label": "윤리경영자료",
    "menuNo": "200084",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000027/list.do?menuNo=200084",
    "L": "게시판",
    "M": 129,
    "N": "어문"
   },
   {
    "label": "윤리경영 제보ㆍ소통",
    "menuNo": "200540",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200540",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 14,
  "type": "child",
  "anchor_row": 67,
  "leafcol": "F",
  "leaf": "사용관련정보",
  "self": "사용자 관리범위",
  "others_in_sheet": [],
  "new": [
   {
    "label": "설비 사용방법",
    "menuNo": "200278",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200278",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "에너지 절약방법",
    "menuNo": "200279",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200279",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "불량시 조치방법",
    "menuNo": "200280",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200280",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 15,
  "type": "child",
  "anchor_row": 85,
  "leafcol": "F",
  "leaf": "연구시설",
  "self": "열수송관 성능시험센터",
  "others_in_sheet": [],
  "new": [
   {
    "label": "분산형 집단에너지 플랫폼",
    "menuNo": "200291",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200291",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "온실가스 저감기술 시험센터",
    "menuNo": "200293",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200293",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 16,
  "type": "child",
  "anchor_row": 87,
  "leafcol": "F",
  "leaf": "기술이전",
  "self": "기술이전 안내",
  "others_in_sheet": [],
  "new": [
   {
    "label": "기술이전 절차",
    "menuNo": "200299",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200299",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "지식재산권",
    "menuNo": "200473",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000082/list.do?menuNo=200473",
    "L": "게시판",
    "M": 109,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 17,
  "type": "sibling",
  "anchor_row": 95,
  "leafcol": "F",
  "leaf": "조직도",
  "self": "조직도",
  "others_in_sheet": [],
  "new": [
   {
    "label": "임직원검색",
    "menuNo": "200320",
    "url": "https://www.kdhc.co.kr/kdhc/kdhcIntrcn/ecctvEmp/list.do?menuNo=200320",
    "L": "게시판",
    "M": 2050,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 18,
  "type": "child",
  "anchor_row": 45,
  "leafcol": "F",
  "leaf": "인권경영",
  "self": "인권경영이란",
  "others_in_sheet": [],
  "new": [
   {
    "label": "인권경영체계",
    "menuNo": "200354",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200354",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "인권경영규범",
    "menuNo": "200481",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200481",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "인권침해 구제절차",
    "menuNo": "200563",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200563",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "인권침해 신고하기",
    "menuNo": "200609",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200609",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "인권경영자료",
    "menuNo": "200087",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000028/list.do?menuNo=200087",
    "L": "게시판",
    "M": 30,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 19,
  "type": "child",
  "anchor_row": 38,
  "leafcol": "F",
  "leaf": "환경경영",
  "self": "환경경영체계",
  "others_in_sheet": [],
  "new": [
   {
    "label": "환경보전",
    "menuNo": "200361",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200361",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "ESG 채권",
    "menuNo": "200492",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000093/list.do?menuNo=200492",
    "L": "게시판",
    "M": 15,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 20,
  "type": "child",
  "anchor_row": 39,
  "leafcol": "F",
  "leaf": "기후변화",
  "self": "온실가스 감축",
  "others_in_sheet": [],
  "new": [
   {
    "label": "온실가스 통계",
    "menuNo": "200368",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200368",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "기후변화 대응체계",
    "menuNo": "200366",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200366",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 21,
  "type": "child",
  "anchor_row": 64,
  "leafcol": "F",
  "leaf": "열요금 안내",
  "self": "열요금 제도",
  "others_in_sheet": [],
  "new": [
   {
    "label": "열요금 표",
    "menuNo": "200270",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200270",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "열요금 FAQ",
    "menuNo": "200271",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000010/list.do?menuNo=200271",
    "L": "게시판",
    "M": 2,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 22,
  "type": "child",
  "anchor_row": 28,
  "leafcol": "F",
  "leaf": "규제 입증건의",
  "self": "규제 입증건의 안내",
  "others_in_sheet": [],
  "new": [
   {
    "label": "규제입증 건의하기",
    "menuNo": "200415",
    "url": "https://www.kdhc.co.kr/kdhc/soctyValu/reglPrfSugest/list.do?menuNo=200415",
    "L": "게시판",
    "M": 3,
    "N": "어문"
   },
   {
    "label": "알림 및 자료실",
    "menuNo": "200461",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000079/list.do?menuNo=200461",
    "L": "게시판",
    "M": 8,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 23,
  "type": "child",
  "anchor_row": 49,
  "leafcol": "F",
  "leaf": "공정거래자율준수",
  "self": "CEO 메세지",
  "others_in_sheet": [],
  "new": [
   {
    "label": "공정거래자율준수 프로그램",
    "menuNo": "200451",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200451",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "운영현황",
    "menuNo": "200453",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200453",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "알림 및 자료실",
    "menuNo": "200536",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000105/list.do?menuNo=200536",
    "L": "게시판",
    "M": 4,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 24,
  "type": "child",
  "anchor_row": 46,
  "leafcol": "F",
  "leaf": "기업지배구조",
  "self": "기업지배구조헌장",
  "others_in_sheet": [],
  "new": [
   {
    "label": "이사회",
    "menuNo": "200506",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200506",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "감사위원회",
    "menuNo": "200509",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200509",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "ESG위원회",
    "menuNo": "200578",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200578",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "주주현황",
    "menuNo": "200511",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200511",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "기업지배구조보고서",
    "menuNo": "200505",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000097/list.do?menuNo=200505",
    "L": "게시판",
    "M": 6,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 25,
  "type": "child",
  "anchor_row": 68,
  "leafcol": "F",
  "leaf": "열거래 가이드라인",
  "self": "열거래 개요",
  "others_in_sheet": [],
  "new": [
   {
    "label": "발전배열",
    "menuNo": "200598",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200598",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "소각배열",
    "menuNo": "200592",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200592",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "연료전지",
    "menuNo": "200601",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200601",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "계약체결 절차",
    "menuNo": "200594",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200594",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 26,
  "type": "child",
  "anchor_row": 44,
  "leafcol": "F",
  "leaf": "동반성장",
  "self": "동반성장 소개",
  "others_in_sheet": [],
  "new": [
   {
    "label": "중소기업 협력사업",
    "menuNo": "200116",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000056/list.do?menuNo=200116",
    "L": "게시판",
    "M": 6,
    "N": "어문"
   },
   {
    "label": "공지사항",
    "menuNo": "200118",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000001/list.do?menuNo=200118",
    "L": "게시판",
    "M": 127,
    "N": "어문"
   },
   {
    "label": "서식자료실",
    "menuNo": "200119",
    "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000003/list.do?menuNo=200119",
    "L": "게시판",
    "M": 12,
    "N": "어문"
   },
   {
    "label": "기업성장응답센터",
    "menuNo": "200457",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200457",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   },
   {
    "label": "해외동반진출",
    "menuNo": "200553",
    "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200553",
    "L": "페이지",
    "M": 1,
    "N": "어문"
   }
  ]
 },
 {
  "gi": 27,
  "type": "child",
  "anchor_row": 55,
  "leafcol": "F",
  "leaf": "한난사보",
  "self": "한난사보(24~)",
  "others_in_sheet": [],
  "new": [
   {
    "label": "한난웹진(20~23)",
    "menuNo": "200127",
    "url": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=2&menuNo=200127",
    "L": "게시판",
    "M": 0,
    "N": "없음"
   },
   {
    "label": "한난사보(~19)",
    "menuNo": "200427",
    "url": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=3&menuNo=200427",
    "L": "게시판",
    "M": 0,
    "N": "없음"
   }
  ]
 }
]